package cn.report.excel.easyexcel.api.metadata;

/**
 * Cell
 *
 * @author Jiaju Zhuang
 **/
public interface Cell {
    /**
     * Row index
     *
     * @return
     */
    Integer getRowIndex();

    /**
     * Column index
     *
     * @return
     */
    Integer getColumnIndex();
}
